
/* X */
"8.title" = "X";

/* Y */
"12.title" = "Y";

/* Show base glyph */
"115.ibShadowedToolTip" = "ベースグリフを表示";

/* slant right */
"V9y-eP-GCA.ibShadowedToolTip" = "右に傾斜";

/* Smart */
"ZHw-aa-zh3.title" = "スマート";

/* choose to what anchor the component should attach */
"eG7-bw-QYr.ibShadowedToolTip" = "コンポーネントが吸着するアンカーを選んでください";

/* Show Smart Component settings (cmd+opt+I) */
"j6K-iF-aC9.ibShadowedToolTip" = "スマートコンポーネント設定を表示（option+command+I）";
